
/*	 Very Large+ 	*/
@media only screen
and (min-width : 1199px)
{

}
/*	 Largest 	*/
@media only screen
and (max-width : 1715px)
and (min-width : 1516px)
{
	.galleria-theme-classic .galleria-info {
		width: 70%;
		left: 15% !important;
	}

	.slidePanel.left .bannerTextHolder{
		width: 60%;
		text-align: left;
	}
	.slidePanel.right .bannerTextHolder {
		right: 0;
		width: 60%;
		text-align: right;
	}

	.galleria-theme-classic .galleria-info .complexImage  {
		background-size: 80% !important;
		background-position: 100% 100% !important;
	}
}


/*	 Larger 	*/
@media only screen
and (max-width : 1515px)
and (min-width : 1199px)
{
	.galleria-theme-classic .galleria-info {
		width: 80%;
		left: 10% !important;
	}

	.slidePanel.left .bannerTextHolder{
		width: 70%;
		text-align: left;
	}
	.slidePanel.right .bannerTextHolder {
		right: 0;
		width: 70%;
		text-align: right;
	}

	.galleria-theme-classic .galleria-info .complexImage  {
		background-size: 60% !important;
		background-position: 100% 100% !important;
	}
}

/*	Medium - Large 	*/
@media only screen
and (max-width : 1199px)
and (min-width :768px)
{

	/* Contact Form */
	#contactForm .closeButton {
		width: 20px;
		height: 20px;
		background-size: 100%;
	}
	#contactForm input.text, #contactForm input.title, #contactForm textarea, #contactForm .dropdownlist, .contactForm input.text, .contactForm input.title, .contactForm textarea, .contactForm .dropdownlist {
		width: 100% !important;
		max-width: 100% !important;
	}
	#contactForm .contour textarea {
		height: 75px !important;
	}
	#contactForm .contourNavigation input.btn.primary, .contactForm .contourNavigation input.btn.primary {
		margin: -50px 15px 0 0;
	}
	/* Galleria */
	.galleria-theme-classic .galleria-info {
		width: 80%;
		left: 10% !important;
	}
	.galleria-theme-classic .galleria-info h2 {
		font-size: 24px;
	}
	.galleria-theme-classic .galleria-info h4 {
		font-size: 20px;
	}
	.galleria-theme-classic .galleria-info .ghostBtn a {
		margin-top: 5px;
	}

	.galleria-theme-classic .galleria-info .complexImage  {
		background-size: 50% !important;
		background-position: 100% 100% !important;
	}

	.slidePanel.left .bannerTextHolder{
		width: 70%;
		text-align: left;
	}
	.slidePanel.right .bannerTextHolder {
		right: 0;
		width: 70%;
		text-align: right;
	}

	/* Our Work */
	.caseStudyTestimonial .quote .text {
	width: 80%;
	}

	/* Homepage */
	.cta {
		border-right: 0;
	}
	.cta h4 {
	font-size: 16px;
	width: 86%;
	}
	.websiteTopFeature .featureItem h4 {
		text-align: left;
	}

	/* Clients */
	.relatedProducts .relatedProductsHolder a {
		width: auto;
		margin: 0;
	}
}

/*	Small - Medium	*/
@media only screen
and (max-width : 991px)
and (min-width :768px)
{
	.logoWhite {
		display: none;
	}
	.logoFox {
		display: inline-block;
	}

	#backToTop {
		display: none;
	}

	#map-canvas {
		height: 250px;
		width: 95%;
		margin: 0 auto;
	}
	#contactForm .closeButton {
		top: 15px;
		right: 15px;
		z-index: 1000;
	}

	.galleria-theme-classic .galleria-info {
		width: 100%;
		left: 0 !important;
	}
	.galleria-theme-classic .galleria-info .complexImage  {
		background-size: 50%;
	}

	.subscribe .wfe_component input[type=submit]{
		padding: 7px 15px !important;
	}

	.checkboxlist{
		padding: 10px 0 !important;
	}

	.checkboxlist label{
		font-size: 12px;
	}

	.checkboxlist label:first-child{
		font-size: 14px;
	}

	.checkboxlist .col-sm-6{
		padding-right: 0;
	}

	.Support .testimonalWidth
	{
		width:87%;
	}

	.caseStudyTestimonial .quote .text {
	width: 80%;
	}
	.cta {
		padding: 15px;
	}

	.cta h4{
		width: 100%;
		padding: 0px 0 15px;
		font-weight: bold;
		font-size: 13px;
	}
	.cta p {
		font-size: 13px;
	}

	.ctaContainer {
	padding: 50px 0;
	}

	.Home .fa-4x {
	font-size: 3em;
	}
	#em_wfs_formfield_3900669 {
		width: 210px !important;
	}

	.squareline {
		display: none;
	}

	/* Clients */
	.relatedProducts .relatedProductsHolder a {
		width: auto;
		margin: 0;
	}

}

/*	Anything Larger than Mobile	*/
@media (min-width:768px) {

	.navbar-fixed-top {
		display: none;
	}
	.navmenu-fixed-left {
		opacity: 0;
	}
	#page-content {
		left: 0!important
	}
	.navbar.navbar-fixed-top.slide-active {
		position: fixed
	}
	.navbar-header {
		left: 0!important
	}

	.row-sm-height {
		display: table;
		table-layout: fixed;
		height: 100%;
		width: 100%;
	}
	.col-sm-height {
		display: table-cell;
		float: none;
		height: 100%;
	}
	.col-sm-top {
		vertical-align: top;
	}
	.col-sm-middle {
		vertical-align: middle;
	}
	.col-sm-bottom {
		vertical-align: bottom;
	}

	.panels .panelIntro {
		padding: 50px 0;
	}

	.panel .text-left{
		text-align: left;
	}
	.panel .text-right{
		text-align: right;
	}
	.panel .panelSubpanelList h5.name{
		font-size: 16px;
		line-height: 24px;
	}
	.panels .panel.Bottom {
		padding: 100px 0 0;
	}
	.panels .panel.panelSubpanel {
		padding-bottom: 50px;
	}

}

/*	XS - Small	*/
@media only screen
and (max-width : 767px)
and (min-width : 200px)
{

	.mobile-only {
		display: block !important;
	}
	.desktop-only {
		display: none !important;
	}


	.sectionPadding
	{
		padding: 20px 0;
	}


	#backToTop {
		display: none;
	}



	/* Helpers*/
	.columns-2 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}

	.websiteParallax {
		height: auto;
	}
	.websiteParallax .orange {
		padding: 20px 0;
	}

	.bottomCTA .ghostBtn a {
		width: auto !important;
	}

	/* General */
	.introText h3 {
		font-size: 20px;
	}

	/* Navigation */

	.logoFoxMobile, .logoFox {
		margin-right: -15px;
	}

	#top-nav {
		display: none;
	}

	.navbar-brand{
		display: inline-block;
		padding: 0;
		position: relative;
	}

	.navbar{
		width: 100%;
		float: none !important;
		margin-bottom: 0;
		padding-right: 20px;
		position: static;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border: 0;
	}

	.navbar-collapse{
		overflow: hidden;
	}

	.current a{
		border-bottom: 0;
	}

	button.navbar-toggle {
		margin-right: 0;
		border: 0;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background: none;
	}
	.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{
		background-color: #e7491f ;
	}
	.navbar-nav {
		margin: 0 -20px;
		padding-left: 20px;
	}

	.navmenu-fixed-left, .navbar-offcanvas.navmenu-fixed-left {
		border: 0;
	}
	.navmenu, .navbar-offcanvas {
		width: 250px;
	}

	.topNav span
	{
		display: none;
	}

	/* Panels */
	.panels .feature {
	    padding: 80px 0 !important;
	}
	.panels .featureItem h4 {
		margin: 40px 0 !important;
	}
	.panels .feature .text{
		margin: 0 20px;
	}

	.panels .panelIntro {
		padding: 50px 0;
	}
	.panels .feature p {
		text-align: justify !important;
	}
	.panels h4.name {
		text-align: center;
	}

	.panels .panel.panelSubpanel {
		padding-bottom: 20px;
	}
	/* subNav */


	li.subHeader {
		display: inline-block;
		padding: 0 0;
		list-style-type: none;
		vertical-align: top;
	}
	li.subHeader:last-child{
		padding-bottom: 0;
	}
	.subHeader.products {
		width: 100%;
	}
	.subHeader.services {
		width: 100%;
		padding: 10px 0;
	}

	.subHeader span {
		padding: 0 20px;
		color: #E7491F;
		font-size: 15px;
		font-weight: bold;
		text-transform: uppercase;
	}
	.subHeader.services span {
		padding: 0 20px;
		color: #E7491F;
	}

	ul.dropdown-menu.subNav {
		background: #101010 !important;
		position: inherit;
		min-width: 100%;
		left: inherit;
		border: 0;
		padding: 10px 0;
		box-shadow: 0;
		-webkit-box-shadow: 0;
		background: transparent;

	}

	.servicesGroup {
		float: left;
		width: 100%;
		margin-right: 0%;
	}

	ul.subsubNav{
		padding: 0;
	}

	.subsubNav li{
		list-style-type: none;
	}

	.subsubNav li a{
		display: block;
		color: #ccc !important;
		border-bottom: 0;
		padding: 2px 30px;
	}
	.subsubNav li a p, .subsubNav li a hr {
		display: none;
	}
	.subsubNav li a hr{
		margin-bottom: 8px;
	}
	.subsubNav li a:hover,.subsubNav li a.current{
		display: block;
		background: #fff;
		color: #e7491f !important;
		transition: background-color 0.5s ease;
	}

	.services .subsubNav li a {
		color: #ccc !important;
		padding: 2px 30px;
		margin: 0px 0 0px;
	}
	.services .subsubNav li a:hover, .services .subsubNav li a.current {
		background: transparent;
		color: #e7491f !important;
	}
	.services .subsubNav li a:hover p{
		/*color: #fff !important;*/
	}


	.subsubNav p{
		font-size: 12px;
		max-width: 220px;
		line-height: 18px;
	}

	.nav .open>a {
		background: transparent !important;
	}



	/* Galleria */

	.galleria-image img {
		width: auto !important;
		left: 50% !important;
		transform: translateX(-50%) !important;
	}

	.galleria-theme-classic .galleria-info {
		width: 80%;
		left: 10% !important;
	}

	.galleria-theme-classic .galleria-info-text {
		margin: 25px auto 0;
	}
	.galleriashort .galleria-theme-classic .galleria-info-text {
		margin: 25px auto 0;
	}
	.galleria-theme-classic .galleria-info-description .complexImage{
		display: none;
	}
	.slidePanel .bannerTextHolder {
		width: 100% !important;
		text-align: center !important;
	}
	.galleria-theme-classic .galleria-info-description h2 {
		font-size: 20px;
	}
	.galleria-theme-classic .galleria-info-description h4 {
		font-size: 16px;
		margin-bottom: 0px;
	}
	.galleria-theme-classic .galleria-info-description h4 strong {
		font-weight: 500;
	}
	.galleria-info-description .ghostBtn  a {
		margin-top: 10px;
	}

	/* Map */
	#map-canvas {
		height: 400px;
	}

	.gmnoprint.gm-style-mtc {
		display: none;
	}


	/* Support*/
	.Support .supportItem {
		margin-bottom: 40px;
	}
	.Support .supportItem img{
		width: 60%;
	}
	.Support .testimonalWidth
	{
		width:77%;
	}

	.Support .ghostBtn a, .Support .ghostBtn span
	{
		width: 85%;
		margin-top: 20px;
	}

	.Support .paralaxContainer h3
	{
		font-size: 20px;
		margin-top: 0;
	}

	/* Managed Email Marketing */

	.emailParallax img {
		margin: 10px auto;
	}


	.emailSolutions .bottomSection .featureItem {
		text-align: center;
		min-height: 200px;
	}

	.emailSolutions .bottomSection .featureItem img {
		display: block;
		margin: 0 auto;
	}
	/* Page Specific */
	.even{
		text-align: left;
	}

	.CaseStudy .introText h3{
		font-size: 20px;
	}

	.caseStudyInfo {
		position: relative;
	}

	#mobileBackButton {
		display: block;
		position: absolute;
		top: -40px;
		right: 0;
		background: #e7491f;
		width: 40px;
		height: 40px;
		z-index: 10;
		text-align: center;
	}
	#mobileBackButton i {
		color: #fff !important;
		font-size: 24px;
		line-height: 40px;
		font-weight: bold;
	}

	.caseStudyInfo .introText {
	margin-right: 0px;
	}

	.caseStudyInfo .introText {
	padding-bottom: 10px;
	}

	.caseStudyInfo .ghostBtn a {
		margin-top: 0;
	}

	.caseStudySideBar {
		padding-top: 20px;
	}

	.caseStudyInfo .ghostBtn a span
	{
		display: none;
	}

	.caseStudyTestimonial .quote .text{
		width: 81%;
	}

	.caseStudyTestimonial .name
	{
		margin-top: 15px;
	}


	/* Homepage */
	#contour_form_Homepagecontact{
		display: none;
	}
	.contourMessageOnSubmit {
		margin: 40px auto 0;
		color: #4d4d4d;
		font-size: 14px;
	}
	#contour input.text, #contour textarea, .contour input.text, .contour textarea {
		width: 100% !important;
	}

	.ctaContainer {
		padding: 40px 0;
	}

	.cta {
		border-right: 0;
	}

	.cta h4{
		width: 92%;
	}

	.blog .introText {
		padding-bottom: 0;
	}
	.blogItem {
		padding-bottom: 20px;
	}
	.blogdescription {
		height: 110px;
	}
	.blogItem .ghostBtn a {
		margin-top: 20px;
	}

	.footerLogo {
		padding: 10px;
	}
	footer h4, footer .footerContactIcons {
		padding-left: 20px;
	}
	footer .subscribe {
		margin-top: 10px;
	}

	.footerLinks {
		text-align: center;
		margin-bottom: 10px;
	}
	.footerLinks span {
		display: block;
	}
	.footerLinks .dividerHide {
		display: none;
	}

	.subscribe .wfe_component input[type=submit]{
		padding: 7px 22px !important;
	}

	/* Product */
	.Product .introText {
		padding: 10px;

	}
	.Product .introText h3 {
		font-size: 20px;
		text-align: left;
	}

	.Product .featureItem img {
		width: 70%;
	}
	.squareline {
		display: none;
	}
	.websiteTopFeature .feature {
		padding: 20px 0;
	}
	.featureItem h4 {
		font-size: 16px;
		margin: 15px 0 !important;
		text-align: center;
	}
	.featureItem img {
		width: 60%;
		position: relative !important;
	}

	/* Clients */
	.Clients .cta {
		padding: 10px;
	}
	.clientsInfo {
		padding: 20px 0;
	}
	.cta .fa.fa-4x {
		font-size: 3em;
	}
	.Clients .blogLink  {
		text-align: center;
	}
	.Clients .blogLink a {
		margin-top: 10px;
	}
	.Clients section.client {
		text-align: justify;
	}
	.client h3 {
		margin-top: 20px;
		font-size: 16px;
		text-align: center;
	}
	.relatedProducts h3 {
		width: 100%;
		margin: 0 auto 40px;
	}
	.relatedProducts .relatedProductsHolder a {
		width: auto;
		margin: 0;
	}
	.relatedProducts .bx-viewport {
		margin-left: 10px;
	}
	.Client .relatedProducts h3 {
		font-size: 18px;
	}
	.quote {
		margin-top: 10px;
	}

	/* Sitemap */
	.sitemap ul{
		padding-left: 15px;
	}

	/* 404 Not Found */
	.pageNotFound  .introText{
		margin-bottom: 20px;
	}
	.pageNotFound footer {
	position: inherit;
	width: auto;
	}

	.pageNotFound .subFooter {
	position: inherit;
	width: auto;
	}

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


/*html, body {
  height: 100%;
}*/

.navbar-toggle {
  float: left;
  margin-top:13px;
}

.navmenu {
  z-index: 1;
  background: #000;
  overflow-x:hidden;
  overflow-y:scroll;
}

.canvas {
  position: relative;
  left: 0;
  z-index: 2;
  min-height: 100%;
  padding: 0 0 0 0;
  background: #fff;
}

@media (min-width: 0) {
  .navbar-toggle {
    display: block; /* force showing the toggle */
  }
}

@media (min-width: 992px) {
  body {
    padding: 0;
  }
  .navbar {
    right: auto;
    background: none;
    border: none;
  }
  .navbar ul {
  	margin-bottom: 0;
  }
  .canvas {
    padding: 0;
  }
}

@media (max-width:1200px) {
    #contactForm .contourNavigation {
        position: initial;
    }

    .contourNavigation div.submit {
        display: block;
        text-align:center;
    }
}